/*--------------------------------------------------------------
	navigation
--------------------------------------------------------------*/
/* ナビゲーションの枠 */
.nav {
	display: flex;
	margin: 0;
	padding: 0;
}

/* ナビゲーションのリストの設定 */
.nav li {
	width: 100%;
	text-align: center;
	list-style: none;
}

/* ナビゲーションのリンクの設定 */
.nav li a {
	font-size: 20px;
	font-size: 2.0rem;
	display: block;
	text-decoration: none;
}


.menu__title {
	display: block;
}

/* メニューの説明 */
.menu__explanation {
	display: none;
}

.header__nav .toggle {
	display: none;
}

.header__nav .nav {
	justify-content: end;
}

.header__nav .nav li {
	margin-right: 20px;
}

.header__nav .nav li a {
	position: relative;
	transition: .3s;
}

.header__nav .nav li a::after {
	content: "";
	width: 30px;
	height: 30px;
	border-radius: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.header__nav .nav li:last-child {
	margin: 0;
}

.footer__nav .nav {
	max-width: 1000px;
	width: 100%;
	justify-content: space-between;
	margin: 0 auto;
}

.footer__nav .nav li a .menu__title {
	display: block;
	padding: 5px 0;
	transition: .3s;
}

.footer__nav .nav li.current-menu-item a .menu__title,
.footer__nav .nav li a .menu__title:hover {
	color: #fff;
}

/*ナビゲーションのサブナビの設定*/
.nav li .sub-menu {
	display: none;
	padding: 0;
	margin: 0;
}



@media screen and (min-width: 1025px) and ( max-width: 1280px) {
	.header__common {
		width: 60%;
	}

	.header__nav .nav li {
		margin-right: 0;
	}

}



@media only screen and (max-width: 1024px) {

	/*スマホ用設定*/
	.header__nav {
		position: fixed;
		top: 0;
		left: 150%;
		width: 100%;
		transition: all 0.5s;
		z-index: 9999;
		background: #fff;
	}

	.header__nav.panelactive {
		left: 0%;
		transition: all 0.5s;
	}

	.header__nav .nav {
		display: block;
	}

	.header__nav .nav li {
		width: 100%;
		list-style: none;
		padding: 0;
	}

	.header__nav .nav li a {
		text-align: center;
		text-decoration: none;
		display: block;
		padding: 20px 0;
		box-sizing: border-box;
		border-bottom: 1px dashed #d6d6d6;
	}

	.header__nav .nav li:last-child a {
		border-bottom: none;
	}

	.footer__nav {
		display: none;
	}

	.menu__explanation {
		display: none;
	}

}



/*==================================
グローバルメニューのボタンの設定
==================================*/

.overlay {
	content: "";
	display: block;
	width: 0;
	height: 0;
	background-color: rgba(0,0,0,.7);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 150;
	opacity: 0;
	transition: opacity .5s;
	overflow: hidden;
}

.overlay.open {
	width: 100%;
	height: 100%;
	opacity: 0;
}



@media screen and (max-width : 1024px) {
	.openbtn1 {
		position: relative;
		position: fixed;
		top: 0;
		right: 0;
		cursor: pointer;
		width: 65px;
		height: 65px;
		z-index: 9999999999;
	}

	.openbtn1.active {
		background-color: #fff;
	}

	.openbtn1 span {
		display: inline-block;
		transition: all .4s;
		position: absolute;
		left: 52%;
		height: 5px;
		border-radius: 2px;
		background: #fff;
		width: 55%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}

	.openbtn1 span:nth-of-type(1) {
		top: 31%;
	}

	.openbtn1 span:nth-of-type(2) {
		top: 50%;
	}

	.openbtn1 span:nth-of-type(3) {
		top: 69%;
	}

	.openbtn1.active span:nth-of-type(1) {
		top: 38%;
		left: 25%;
		transform: translateY(6px) rotate(-45deg);
		width: 55%;
	}

	.openbtn1.active span:nth-of-type(2) {
		opacity: 0;
	}

	.openbtn1.active span:nth-of-type(3) {
		top: 57%;
		left: 25%;
		transform: translateY(-6px) rotate(45deg);
		width: 55%;
	}

	.overlay.open {
		width: 100%;
		height: 100%;
		opacity: 0.5;
		position: fixed;
		z-index: 9;
	}

}
